/* Theme Variables */
$primary-color: rgb(75, 212, 132);
$primary-text-color: rgb(107, 114, 128);
$hover-color: $primary-color;
$inverted-text-color: $primary-text-color;
$border-color: $primary-text-color;